#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-JcMFHwgNo1CF9bjp1nsYHB
key:                  req-3.13.1-JcMFHwgNo1CF9bjp1nsYHB
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  8c376bd95db87c51290a639aafc3539c
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-JcMFHwgNo1CF9bjp1nsYHB
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa
    authenticate-oauth-1.7-2lE4k7UqJrA4VeYLeDYONK base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV containers-0.6.5.1
    crypton-connection-0.3.2-CRnF9J89Sj4Y0mwjk0diN exceptions-0.10.4
    http-api-data-0.5.1-5kKJ7Iv2zoV3NKjCuUP8ko
    http-client-0.7.17-88CtdiW9NBf7kBJFW0tyvT
    http-client-tls-0.3.6.3-CSbM0cd7y5G1Y19RvmaVGM
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    modern-uri-0.3.6.1-392lVutoUYdDJCvo2OJYjJ
    monad-control-1.0.3.1-J6JgsySNufR1aBAHpQ3Eh2 mtl-2.2.2
    retry-0.9.3.1-L3RN4HYWnqg3NE8fCwbpq7 template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-ABNpRFPMzKw54ilqxg2n9F
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

